
/*
//
// Style sheet - Message box
// =========================
//
*/

DIV.MessageBoxHide {
  display:                                      none}

DIV.MessageBoxShow {
  background-image:                             url("../style-elements/message-box/message-box-page-cover.png");
  background-repeat:                            repeat;
  position:                                     fixed;
  display:                                      block;
  z-index:                                      200000}

DIV.MessageBoxFrame {
  width:                                        400px;
  height:                                       192px;
  background-image:                             url("../style-elements/message-box/message-box.jpg");
  background-position:                          top left;
  background-repeat:                            no-repeat;
  position:                                     absolute;
  box-shadow:                                   6px 6px 3px #666666;
  opacity:                                      0;
  -webkit-border-radius:                        5px;
  -moz-border-radius:                           5px;
  border-radius:                                5px;
  border:                                       1px solid #F37A1F;
  display:                                      block}

DIV.MessageBoxTextContainer {
  position:                                     absolute;
  height:                                       auto}

DIV.MessageBoxTextFrame {
  position:                                     absolute;
  overflow:                                     hidden}

P.MessageBoxText {
  font-size:                                    11pt;
  text-align:                                   center;
  font-weight:                                  normal;
  background-color:                             transparent;
  margin:                                       0px;
  border:                                       0px;
  padding:                                      0px}

DIV.MessageBoxButtonContainer {
  position:                                     absolute;
  width:                                        auto;
  height:                                       auto}

DIV.MessageBoxProgressBarContainer {
  position:                                     absolute;
  overflow:                                     hidden;
  height:                                       12px;
  width:                                        285px;    /* This value is set to match the text frame width in the javascript function */
  -webkit-border-radius:                        5px;
  -moz-border-radius:                           5px;
  border-radius:                                5px;
  border:                                       1px solid #F37A1F}

DIV.MessageBoxProgressBar {
  position:                                     absolute;
  overflow:                                     hidden;
  height:                                       14px;
  width:                                        285px;    /* This value is set to match the text frame width in the javascript function */
  -webkit-border-radius:                        5px;
  -moz-border-radius:                           5px;
  border-radius:                                5px;
  background-color:                             #F37A1F}
    

/* ==================== END ==================== */
